Subject: bug#25322: preview-latex coding system problem with Japanese LaTeX

From: Mosè Giordano <[email-masked]>
Date: Fri, 26 May 2017 19:15:54 +0200

2017-05-26 19:11 GMT+02:00 Ikumi Keita <[email-masked]>:
> Hi Mosè, thanks for your response!
>
>>>>>> Mosè Giordano <[email-masked]> writes:
>> Indeed I have a problem: all non skipped tests in
>> japanese/preview-latex.el fail for me.  Attached you can find the log,
>> if it can help you.
>
> It seems that the latest commit is not yet installed on your box.  I
> encountered similar fails with AUCTeX before the update.   My tests only
> pass with the updated codes.

The repo was up-to-date, but I had to make distclean before
recompiling AUCTeX (before I run only make clean, which wasn't
sufficient).  Now the tests pass.  Thanks and sorry for the noise!

Bye,
Mosè